uuid: 1a206a77-15b0-4a79-af9c-f8dc5e7456ca
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product.field_rp_burners
field_name: field_rp_burners
entity_type: commerce_product
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
